Subject: Re: bug#5721: Feature request: Function that returnsabsolute coordinates

From: Lennart Borgman <[email-masked]>
Date: Fri, 2 Jul 2010 00:05:27 +0200

On Thu, Jul 1, 2010 at 8:26 PM, Jan Djärv <[email-masked]> wrote:
>
> But besides that, this is free software.  Unless a bug explicitly mentions
> w32, I do think it is done when it is implemented for free systems (in this
> case, nextstep and X).

Oh, please, I think that would make a mess of Emacs. Leave bugs open
until they are implemented on all relevant platforms! Without that a
lot of time will be wasted when other people again tries to find out
why things do not work.

> I will try to not break compilation for non-free
> systems, but that is as far as I go.

Thanks. No one expects you to implement this on w32.

> The state of Emacs should not depend
> on how well it performs on non-free systems.

There are already a lot of bug reports. I think duplicating them is not wise.

> If you can't implement it, file a new w32-specific bug.

No. Please don't!